@font-face {
    font-family: 'JuliaMono';
    src: url('/assets/font/JuliaMono-Regular.woff2') format('woff2'),
         url('/assets/font/JuliaMono-Regular.ttf') format('truetype');
}  

body{
    background-color: #271D46;
    color: #fff9d5;
    font-family: JuliaMono, Verdana, Geneva, Tahoma, sans-serif;
}
.hl{
    color: #ffed87;
}